package com.huawei.hwmdemo.vision.delegate;

import android.app.Application;

import com.huawei.hwmdemo.delegate.IHwmSettingDelegate;

public class VisionSettingDelegate implements IHwmSettingDelegate {

    public VisionSettingDelegate(Application application) {

    }

    @Override
    public void initSettingConfig() {

    }
}
